<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/japan-ST-B1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/japan-ST-B1</bigIconPath>
		<blitzModelPath>Tanks/Japan/ST_B1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/jp/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/jp/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/japan-ST_B1.sc2</collisionMesh>
		<exclusionMask>Camouflages/japan/CamouflageMasks/ST_B1_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>53</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6790</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/japan/J16_ST_B1/ST_B1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>japanese_sun</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.8</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>93.571365</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.548753 -3.324585 -0.677691</min>
				<max>1.548752 3.407716 0.529640</max>
			</bbox>
			<points>
				<normal>0.000279 -0.000962 -1.054201</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/japan/J16_ST_B1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/japan/J16_ST_B1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/japan/J16_ST_B1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.42 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.42 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.2</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.446375 0.63197</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/japan/J16_ST_B1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>80</armor_1>
			<armor_2>35</armor_2>
			<armor_3>35</armor_3>
			<armor_4>25</armor_4>
			<armor_5>25</armor_5>
			<armor_6>110</armor_6>
			<armor_7>80</armor_7>
			<armor_8>35</armor_8>
			<armor_9>40</armor_9>
			<armor_10>25</armor_10>
			<armor_11>0</armor_11>
			<armor_12>50</armor_12>
			<armor_13>50</armor_13>
			<armor_14>35</armor_14>
			<armor_15>12</armor_15>
		</armor>
		<primaryArmor>armor_6 armor_3 armor_4</primaryArmor>
		<weight>11880</weight>
		<maxHealth>1480</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.391136 0.32905 2.62239</rayStart>
				<rayEnd>0.391136 0.136712 2.56756</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.50796 0.402858 -2.46047</rayStart>
				<rayEnd>-1.35915 0.269233 -2.46049</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.65</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.50796 0.402858 -2.46047</rayStart>
				<rayEnd>1.35915 0.269233 -2.46049</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.65</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_ST_B1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.589533 -3.188903 -0.008890</min>
					<max>1.589533 3.337739 1.126269</max>
				</bbox>
				<points>
					<normal>-0.000200 -0.000592 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#japan_vehicles:Chassis_ST_B1</userString>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/japan/J16_ST_B1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/japan/J16_ST_B1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/japan/J16_ST_B1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_01</textureSet>
				<size>0.55 0.67</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.67</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.302392</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.342904</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.40831</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.302392</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.342904</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.40831</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.05446 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/japan/J16_ST_B1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.30113 2.10601</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12500</weight>
			<maxLoad>40000</maxLoad>
			<terrainResistance>1 1.1 1.47</terrainResistance>
			<brakeForce>45000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>52</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.1</vehicleMovement>
				<vehicleRotation>0.1</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_ST_B1>
	</chassis>
	<turrets0>
		<Turret_1_ST_B1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.333736 -1.812683 -0.394202</min>
					<max>1.333736 1.296242 1.040530</max>
				</bbox>
				<points>
					<normal>-0.000177 -0.631971 -1.500833</normal>
				</points>
			</blitz>
			<userString>#japan_vehicles:Turret_1_ST_B1</userString>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/japan/J16_ST_B1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/japan/J16_ST_B1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/japan/J16_ST_B1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/japan/J16_ST_B1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>-0.000000 0.295119 1.01333</gunPosition>
			<armor>
				<armor_1>132</armor_1>
				<armor_2>132</armor_2>
				<armor_3>67</armor_3>
				<armor_4>37</armor_4>
				<armor_5>67</armor_5>
				<armor_6>100</armor_6>
				<armor_7>67</armor_7>
				<armor_8>37</armor_8>
				<armor_9>37</armor_9>
				<armor_10>37</armor_10>
				<armor_11>37</armor_11>
				<armor_12>80</armor_12>
				<armor_13>67</armor_13>
				<armor_14>0</armor_14>
				<armor_15>37</armor_15>
				<armor_16>80</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_2 armor_4</primaryArmor>
			<weight>9000</weight>
			<maxHealth>370</maxHealth>
			<rotationSpeed>42</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>170</maxHealth>
				<maxRegenHealth>85</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>270</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.02829 0.436276 0.323017</rayStart>
					<rayEnd>-0.894742 0.297352 0.269501</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.987628 0.364227 0.600286</rayStart>
					<rayEnd>0.855816 0.226885 0.538955</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_105mm_Rifled_Gun>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.492467 -0.969306 -0.274724</min>
							<max>0.492467 4.179996 0.365335</max>
						</bbox>
						<points>
							<normal>0.000359 -1.645298 -1.795952</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<unlocks>
					</unlocks>
					<models>
						<undamaged>vehicles/japan/J16_ST_B1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/japan/J16_ST_B1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/japan/J16_ST_B1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/japan/J16_ST_B1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>116<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>248<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<gun>40</gun>
					</armor>
					<pitchLimits>-13 10</pitchLimits>
					<extraPitchLimits>
						<back>-13 1 45</back>
						<transition>5</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>7.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					</_105mm_Rifled_Gun>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_ST_B1>
	</turrets0>
	<engines>
		<_Mitsubishi_10ZF21WT>shared</_Mitsubishi_10ZF21WT>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<_Type67>shared</_Type67>
	</radios>
	<customizationNation>japan</customizationNation>
</root>
